@charset "utf-8";
/* SIR 지운아빠 */

/* 새글 스킨 (latest) */
.lt_pc {float:left;margin-left:0px}
.lt_date {position:relative; width:390px; padding:0px 0px 0px 0px;}
.lt_date ul {margin:0 0 0px;padding:0;list-style:none}
.lt_date li {width:390px; padding:0px 0px 0px 0px; height:28px;}
.lt_date .lt_title {display:block;padding:0px 0 0px;}

.lt_cont a, .lt_datetime {font-size:1.0rem;}

.lt_cont {float:left; padding:0px 0px 0px 0px; display:inline-block; width:calc(100% - 100px); text-overflow:ellipsis; white-space:nowrap; word-wrap:normal; overflow:hidden;}
.lt_datetime {float:right; padding:0px 0px 0px 0px; color:#999;}

.icon_vt {vertical-align:1px !important;}